Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: Kyiv Metro 2006
MIDlet-Vendor: DiHLoS (sources - knizhnik@garret.ru)
MIDlet-1: MetroNavigator, /images/metro.png, MetroNavigator
MIDlet-Version: 1.0
MicroEdition-Profile: MIDP-2.0

